# NAME: DiSiFanShi
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/DiSiFanShi/DiSiFanShi.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,4paradigm.com
  - DOMAIN-SUFFIX,aihero100.com
  - DOMAIN-SUFFIX,tuijianxitong.cn
  - DOMAIN-SUFFIX,v1zhushou.com
